GPROLOG(1)

NAME
GNU Prolog - Prolog compiler, includes CLP(FD).

SYNOPSIS
gprolog
gplc
hexgplc
pl2wam
wam2ma
ma2asm
fd2c

DESCRIPTION
This program does not have a useful manpage.

If you install the gprolog-doc package, you will find GNU Prolog documentation in the file /usr/share/doc/gprolog-doc/gprolog.pdf or you can read it in HTML format at the URL http://gprolog.org/manual/html_node/

AUTHOR
Milan Zamazal <pdm@debian.org>.
Salvador Abreu <spa@debian.org>.

THANKS
Kai Henningsen, Ian Jackson, David H. Silber, Carl Streeter, Erick Branderhorst.